#localAddressInnerDiv {
  max-width: 500px;
}

#localAddressInnerDiv hr {
  display: block;
  margin: 15px 70px 15px 70px;
  border-style: outset;
  border-width: 1px;
  max-width: 330px;
}

#localAddressInnerDiv .localAddressHeader {
  background: #F6F6F6;
  width: 100%;
  display:block;
  overflow: hidden;
  margin-bottom: 10px;
}

#localAddressInnerDiv .localAddressHeader .thumbnail {
  width: 13%;
  float: left;
  margin: 10px 0px 0px 10px;
}

#localAddressInnerDiv .localAddressHeader .rightCol {
  padding-top: 5px;
  float: left;
  width: 75%;
}

#localAddressInnerDiv .localAddressName {
  width: 100%;
  margin: auto;
  text-align: center;
  margin-bottom: 10px;
}

#localAddressInnerDiv .localAddressAddres {
  width: 100%;
  margin: auto;
  text-align: center;
  margin-bottom: 20px;
}

#localAddressInnerDiv .localAddressMap .dir{
  margin-top: -180px;
  cursor: pointer;
  border: 1px solid #333;
  border-radius: 5px;
  background: #242424 url("/img2/maps/icons/icon_directions_gray.png") no-repeat 7px 5px;
  padding: 2px 7px 2px 18px;
  font-size: .8335em;
  color: #E0E0E0;
  z-index: 10;
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
}

#localAddressInnerDiv .text {
  width: 85%;
  text-align: center;
  margin-left: 35px;
  font: italic 16px Georgia, Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
  color: #4A4A4A;
  margin-top: 20px;
}

#localAddressInnerDiv .localAddressMap .mapHolder {
  margin-left: 30px;
  margin-bottom: 20px;
  margin-right: 30px;
  height: 180px;
}

#localAddressInnerDiv .localName, .localAddress {
  color: #00a680;
  font: bold 13px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
}

#localAddressInnerDiv .localNameValue, .localAddressValue {
  text-align: center;
  font: 13px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
}

#localAddressInnerDiv .buttonContainer{
  width: 100%;
  margin: auto;
  text-align: center;
  float: left;
  margin-bottom: 20px;
}

#localAddressInnerDiv .localAddressPrint {
  background-color: #00a680;
  min-width: 120px;
  margin: auto;
  display: inline-block;
  padding: 10px;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
}

#localAddressInnerDiv .localAddressPrint .printText {
  color: #FFFFFF;
  font: bold 15px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
}

#localAddressStyle {
  display: none;
}

#localAddressInnerDiv .localAddressHeader .rightCol .localAddressTitle {
  display: block;
  font: bold 15px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
  color: #000;
  margin: 5px;
}

#localAddressInnerDiv .localAddressHeader .rightCol .address {
  display: block;
  font: 12px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
  margin: 5px;
}

#localAddressInnerDiv .localAddressHeader .rightCol .userRating .rs{
  width:auto;
}

#localAddressInnerDiv .localAddressHeader .rightCol .userRating {
  font: 12px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
  color: #000;
  float: left;
  margin-left: 5px;
}

#localAddressInnerDiv .localAddressHeader .rightCol .popIndexRating {
  font: 12px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
  float: left;
  color: #00a680;
}

#localAddressInnerDiv .localAddressHeader .rightCol .popIndexRating .slim_ranking{
  font: 12px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
}

#localAddressInnerDiv .localAddressHeader .rightCol .popIndexRating a{
  display:none;
}

#localAddressInnerDiv .localAddressHeader .rightCol .separator {
  float: left;
  color: #CDCDCD;
}

#localAddressInnerDiv .localAddressHeader .rightCol .userRating .rating .more {
  font: 12px Arial, Tahoma, "Bitstream Vera Sans", sans-serif;
}

@media print {
  #localAddressInnerDiv .localAddressPrint {
    display: none;
  }

  #localAddressInnerDiv .rating {
    display: none;
  }

  .js_floatContent {
    display: none;
  }

  .extended-address-rtl {
    unicode-bidi: embed;
    direction: rtl;
  }

  .street-address-rtl {
    unicode-bidi: embed;
    direction: rtl;
  }
  #localAddressInnerDiv .localAddressMap .dir{
    display:none;
  }
}
